  
  <?php
$form_errors = $form->getErrors();
$filter_html = new Yab_Filter_Html();
?>

	<table class="categorie_table"  style="width: 850px">
			
	<tr>	
		<th class="color categories_th_taille gestion_bordures"><?php echo $form->getElement('nom')->get('label'); ?><span class="obligatoire">*</span></th>
		<td class="color gestion_bordures" colspan="4"> <?php echo $form->getElement('nom')->getHtml(); ?></td>
	</tr>
	
	<tr>
		<th class="white categories_th_taille gestion_bordures"><?php echo $form->getElement('codebarre')->get('label'); ?></th>
		<td class="white gestion_bordures" colspan="4"><?php echo $form->getElement('codebarre')->getHtml(); ?></td>
	</tr>
	
	<tr>	
		<th class="color categories_th_taille gestion_bordures"><?php echo $form->getElement('type_id')->get('label'); ?><span class="obligatoire">*</span></th>
		<td class="color gestion_bordures" colspan="4"> <?php echo $form->getElement('type_id')->getHtml(); ?></td>
	</tr>
	
	<tr>
		<th class="white categories_th_taille gestion_bordures"><?php echo $form->getElement('description')->get('label'); ?></th>
		<td class="white gestion_bordures" colspan="4"><?php echo $form->getElement('description')->getHtml(); ?></td>
	</tr>
	

</table>
<table class="categorie_table" style="width: 850px">
			<tr class="color gestion_bordures">
					<td id="col2b" colspan="4">
					<fieldset>
						<legend>Emplacement</legend>
						<div style="overflow:hidden; width:100%">
						<table style="margin-left: auto; margin-right: auto; width: 100%; padding-top: 0px; padding-bottom: 0px">
								<input class='color select_style' size="130px" style="padding-left : 7px" value="<?php echo $emplacement; ?>" /></td>
						</table>
						</div>
					</fieldset>
				</td>
		</tr>			
	</table>
	<table class="categorie_table" style="width: 850px">
			<tr class="color gestion_bordures">
					<td id="col2b" colspan="4">
					<fieldset>
						<legend>Eléments recuellis</legend>
						<div style="overflow:hidden; width:100%">
						<table style="margin-left: auto; margin-right: auto; width: 100%; padding-top: 0px; padding-bottom: 0px">
							<?php foreach ($ers as $er)  {
										if (is_null($er["numero"])) {
											echo "<tr><td>Elément non isolé </td><td>".$er["description"]."</td></tr>";
										} else { 
											echo "<tr><td>".$er["numero"]." </td><td>".$er["description"]."</td></tr>";
										}
							} ?>
						</table>
						</div>
					</fieldset>
				</td>
		</tr>			
	</table>
	<input type="button" class="btn_retour" value="" onclick='location.href="<?php echo $this->getRequest('Conteneur', 'gestion'); ?>"'/>
